找来一个lumaqq的 deb文件

上网、浏览、聊天、下载等
回复
头像
wyg1258
帖子: 654
注册时间: 2006-09-12 19:44
来自: whu
送出感谢: 0
接收感谢: 0

找来一个lumaqq的 deb文件

#1

帖子 wyg1258 » 2007-06-03 20:31

最近QQ又上不去了(我用的 pidgin),只好回到 lumaqq~~

这个是在 华镭的源里面找到的,方便大家使用
希望ubuntu-cn的源里面能添加一个ubuntu 版本的

http://rays.openrays.org/rays/pool/main ... 2_i386.deb
linux 学习记录 你的 我的 大家的

http://wyg1258.cublog.cn
头像
tntht
帖子: 10
注册时间: 2007-05-25 10:23
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 tntht » 2007-06-03 20:42

:D :D 支持下
Runner
帖子: 183
注册时间: 2006-10-04 23:16
送出感谢: 0
接收感谢: 0

Re: 找来一个lumaqq的 deb文件

#3

帖子 Runner » 2007-06-03 21:46

wyg1258 写了:最近QQ又上不去了(我用的 pidgin),只好回到 lumaqq~~

这个是在 华镭的源里面找到的,方便大家使用
希望ubuntu-cn的源里面能添加一个ubuntu 版本的

http://rays.openrays.org/rays/pool/main ... 2_i386.deb
友情顶一下。
经过被腾讯数次折腾来折腾去之后,
我实在受不了了,
我以后再也不用腾讯的垃圾东西了。
头像
cheno
帖子: 640
注册时间: 2007-03-18 16:17
来自: 汕尾
送出感谢: 0
接收感谢: 1 次

#4

帖子 cheno » 2007-06-03 22:26

我也不想用QQ,但是兄弟朋友们都在用,为了联系,没办法啊~~可恶的QQ~~万恶的腾讯!!
感受Ubuntu!
baidongyi
帖子: 212
注册时间: 2005-07-12 7:58
送出感谢: 0
接收感谢: 0

#5

帖子 baidongyi » 2007-06-03 22:44

用过的人说说这个怎么样。
头像
cyf3732
帖子: 174
注册时间: 2006-07-24 19:22
送出感谢: 0
接收感谢: 0

#6

帖子 cyf3732 » 2007-06-05 7:19

恩恩,有deb包应该方便些了
不知道其它的地方比如java环境,lumaqq启动加速还是否需要配置?
baidongyi
帖子: 212
注册时间: 2005-07-12 7:58
送出感谢: 0
接收感谢: 0

#7

帖子 baidongyi » 2007-06-11 7:52

dd@dd-laptop:~/downloads$ sudo dpkg -i lumaqq_2005+update060202-1.rays2_i386.deb
Password:
选中了曾被取消选择的软件包 lumaqq。
(正在读取数据库 ... 系统当前总共安装有 107271 个文件和目录。)
正在解压缩 lumaqq (从 lumaqq_2005+update060202-1.rays2_i386.deb) ...
dpkg:依赖关系问题使得 lumaqq 的配置工作不能继续:
lumaqq 依赖于 sun-j2re1.5;然而:
未曾安装软件包“sun-j2re1.5”。
dpkg:处理 lumaqq (--install)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
lumaqq
dd@dd-laptop:~/downloads$ sudo apt-get install sun-j2re1.5
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
现在没有可用的软件包 sun-j2re1.5,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 sun-j2re1.5 还没有可供安装的候选者
怎么办?
头像
KSKY
帖子: 358
注册时间: 2007-01-20 20:57
送出感谢: 0
接收感谢: 0

#8

帖子 KSKY » 2007-06-11 9:10

需要java运行时环境的支持,所以要先安装java运行时环境:
sudo apt-get install sun-java5-jre
设置当前默认的java解释器:
sudo update-alternatives --config java
执行后会出现类似如下的画面:

There are 4 alternatives which provide `java'.
Selection Alternative
-----------------------------------------------
*+ 1 /usr/lib/jvm/java-gcj/jre/bin/java
2 /usr/bin/gij-wrapper-4.1
3 /usr/bin/gij-wrapper-4.0
4 /usr/lib/jvm/java-1.5.0-sun/jre/bin/java
Press enter to keep the default[*], or type selection number:

输入 有包含 "sun" 的行的前面的数字。如上面显示,则输入 4,然后回车确定。
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#9

帖子 dbzhang800 » 2007-06-11 11:40

修改lumaqq_2005+update060202-1.rays2_i386.deb 包的依赖关系,

然后
sudo apt-get install sun-java5-jre

最后
sudo dpkg -i lumaqq_2005+update060202-1.rays2_i386.deb
Runner
帖子: 183
注册时间: 2006-10-04 23:16
送出感谢: 0
接收感谢: 0

#10

帖子 Runner » 2007-06-11 12:10

dbzhang800 写了:修改lumaqq_2005+update060202-1.rays2_i386.deb 包的依赖关系,
能不能讲得更详细一点,
这个用什么工具修改呀?
回复

回到 “因特网相关软件”